/* ==========================================================================

	IE8 AND BELOW STYLES

	========================================================================== */



/*  Buttons
	========================================================================== */

.btn:after {
	display: none;
}
.btn:hover:after,
.btn:focus:after {
	display: block;
}
.btn.is-disabled:active,
.btn.is-disabled:hover,
.btn.is-disabled:focus,
.btn[disabled]:active,
.btn[disabled]:hover,
.btn[disabled]:focus,
.btn--input.is-disabled:hover .btn--input__inner,
.btn--input.is-disabled:focus .btn--input__inner {
	padding-left: 1.6875em; /* 13px 27px / 16px */
	padding-right: 1.6875em; /* 13px 27px / 16px */
}
.btn--input.is-disabled:hover,
.btn--input.is-disabled:focus {
	padding: 0;
}
.btn.is-disabled:active:after,
.btn.is-disabled:hover:after,
.btn.is-disabled:focus:after {
	display: none;
}


/*  Textbox
	========================================================================== */

.a-textbox,
.a-dropdown__select {
	min-height: 1.5em; /* 24px / 16px */
}


/*  Dropdowns
	========================================================================== */

.a-dropdown__select {
	padding-right: 1.25em; /* 20px / 16px */
}
.a-dropdown__ui {
	display: none;
}


/*  Checkboxes + Radios
	========================================================================== */

.a-checkbox__label,
.a-radio__label {
	background: transparent;
	padding: .375em .3125em .375em 1.5625em; /* 6px 5px 6px 25px / 16px */
}
.a-checkbox:hover .a-checkbox__label,
.a-radio:hover .a-radio__label {
	background: transparent;
}
.a-checkbox__input,
.a-radio__input {
	height: auto;
	left: 0;
	margin-top: -.4375em; /* -7px / 16px */
	opacity: 1;
	top: 50%;
	width: auto;
	z-index: 1;
}
.a-checkbox__label:before,
.a-checkbox__label:after,
.a-radio__label:before,
.a-radio__label:after {
	display: none;
}
.a-checkbox__ui,
.a-radio__ui {
	display: none;
}
.m-radio-group--pictorial .a-radio__label {
	padding: 0 0 0 2em; /* 0 0 0 32px / 16px */
	text-align: left;
}


/*  Form inputs
	========================================================================== */

.form-input,
.form-dropdown__select {
	min-height: 1.5em; /* 24px / 16px */
}
.form-input[type='range'] {
	appearance: none;
	background: white;
	border: 1px solid #ccc;
	border-radius: .25em; /* 4px / 16px */
	display: block;
	height: auto;
	max-width: 100%;
	min-height: 1.5em; /* 24px / 16px */
	padding: .75em 1.25em; /* 12px 20px / 16px */
	position: relative;
	width: 100%;
	z-index: 2;
}
.form-input[type='range']:focus {
	border-color: #81a8db;
}
.is-error .form-input[type='range'] {
	border-color: #c73227;
}
.is-error .form-input[type='range']:focus {
	border-color: #eec1bd;
}
.is-disabled .form-input[type='range'] {
	background-color: #f6f4f5;
	border-color: #e1e1e2;
	color: #5c596d;
}



/*  Form dropdowns
	========================================================================== */

.form-dropdown__select {
	padding-right: 1.25em; /* 20px / 16px */
}
.form-dropdown__ui {
	display: none;
}



/*  Form options (radio buttons and checkboxes)
	========================================================================== */

.form-option {
	background: transparent;
	padding-left: .625em ; /* 10px / 16px */
}
.form-option__input {
	height: auto;
	left: auto;
	opacity: 1;
	position: static;
	top: auto;
	width: auto;
	z-index: 1;
}
.form-option__label {
	background: transparent;
	padding-left: .625em ; /* 10px / 16px */
}
.form-option__label:before,
.form-option__label:after {
	display: none;
}
.form-option__ui {
	display: none;
}



/*  File upload input
	========================================================================== */

.js-file-upload.form-file-upload {
	display: inline-block;
}
.js-file-upload.form-file-upload .form-file-upload__label {
	display: inline-block;
	width: auto;
}
.js-file-upload.form-file-upload + .form-row__error-message {
	margin-top: .625em; /* 10px / 16px */
	padding-top: .625em; /* 10px / 16px */
}
.is-disabled .form-file-upload__label:hover,
.is-disabled .form-file-upload__label:focus {
	padding-left: 1.6875em; /* 27px / 16px */
	padding-right: 1.6875em; /* 27px / 16px */
}



/*  Form control group
	========================================================================== */

.form-control-group:before,
.form-control-group:after {
	content: '';
	display: table;
}
.form-control-group:after {
	clear: both;
}
.form-control-group__item {
	display: block;
	float: left;
}
.form-control-group .form-input {
	max-width: none;
}



/*  Search
	========================================================================== */

.filter .filter__item,
.filter__label {
	margin-bottom: -2px;
}
.filter__label {
	padding-left: .75em;
}
.filter__input {
	margin-left: .75em;
	opacity: 1;
	position: static;
}



/*  Contextual help
	========================================================================== */

.contextual-help__group {
	width: 75em; /* 1200px / 16px */
}
.contextual-help-group-heading h2 {
	width: 59em; /* 1180px / 20px */
}
.contextual-help__content {
	padding-left: 0;
	padding-right: 2em;
	width: 33%;
}



/*  Footer
	========================================================================== */

.footer .l-content-container {
	width: 85.7143em; /* 1200px / 14px */
}
.footer__link-list,
.social-list {
	margin-left: 0;
	margin-right: 2%;
	width: 14.66%;
}



/*  Layout
	========================================================================== */

html,
body {
	min-width: 75em;
}

.l-content-container {
	width: 75em; /* 1200px / 16px */
}

.m-card--full-bleed .m-card-content {
	position: relative;
}

.m-hero--objectfit .m-hero__image img {
	height: auto;
}
